<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		
		function miFuncion(a1,a2){

			for(var c=a1; c<=a2;c++){
				document.write(c + " ");

			};

		};
		miFuncion(50,100);



	</script>
</head>
<body>
	
</body>
</html>